Subject: REND386 & VISIBILITY PROBLEMS

From: Luca Chiarabini <[email-masked]>
Date: Tue, 30 Nov 1993 15:18:20 UTC+0100

Hi, I'm interested in how people solve visibility problems using REND386.
I know it's possible to solve almost all the cases with virtual space 
segmentation but... Can it get 100% visibility error free rendering? 
From all user points of view?

Is there any REND386 hacked version based upon Z-buffer instad of paintor
algorithm? If the answer is yes, Is it much slower? 
I dont't think it would be too slow for complex scenes, at least in 
320x200x256 mode, if implemented with 32bits code and data.

						Thanks,
					   Luca Chiarabini